/*-------------------------------*/
/*      Code snippet by          */
/*      @maridlcrmn              */
/*-------------------------------*/


section {
    padding-top: 100px;
    padding-bottom: 100px;
}

.quote {
    color:#3b3939;
    text-align: center;
    padding: 10px;
}
.quote i{
  font-size: 30px;
  color: #035a92;
}
/*-------------------------------*/
/*    Carousel Fade Transition   */
/*-------------------------------*/

#fade-quote-carousel.carousel {
  padding-bottom: 20px;
}
#fade-quote-carousel.carousel .carousel-inner .item {
  opacity: 0;
  -webkit-transition-property: opacity;
      -ms-transition-property: opacity;
          transition-property: opacity;
}
#fade-quote-carousel.carousel .carousel-inner .active {
  opacity: 1;
  -webkit-transition-property: opacity;
      -ms-transition-property: opacity;
          transition-property: opacity;
}
#fade-quote-carousel.carousel .carousel-indicators {
  bottom: 10px;
}
#fade-quote-carousel.carousel .carousel-indicators > li {
  background-color: #f95107;
  border: none;
}
#fade-quote-carousel blockquote {
    text-align: center;
    border: none;
}
#fade-quote-carousel .profile-circle {
   width: 140px;
  height: 140px;
  margin: 0 auto;
  border-radius: 100px;
  background: #ffffff;
}
.profile-circle img{
  width: 140px;
  height: 140px;
  margin: 5px auto;
  border-radius: 100px;
  background: #ffffff;
  overflow: hidden;
  -webkit-box-shadow: 0 0 8px 0 rgba(0,0,0,0.50);
  -moz-box-shadow: 0 0 8px 0 rgba(0,0,0,0.50);
  padding: 10px;
}
.client-name{
  text-decoration: none;
  color: #035a92;
  font-size: 18px;
  font-weight: bold;
  padding:3;
}
.testimonials-read a{
  padding: 5px;
  text-align: right;
  color: #212020;
  text-decoration: none;

}
.testimonials-read a:hover{
  text-decoration: none;
  color: #00994e;
}
.testimonials-read{
  color: #333;
  font: 16px/20px Arial, Helvetica, sans-serif;
  font-weight: bold;
  padding: 5px; 
  }
  .testimonials-read a{
  text-decoration: none;
  color: #333;
  }
  .testimonials-read i{
  color: #00994e;
    transition: 0.5s;
  }
  .testimonials-read a:hover{
  text-decoration:none;
  color:#00994e;
  }
  .testimonials-read:hover i{
   padding-left: 5px;
  }